Problem z GIMP 1.2.5


(Patka1993) #1

Wiec chce zainstalowac ten program : GIMP 1.2.5 i zainstalowałam ta bibloteke czy cos no ale zainstalowałam i co nie chce sie zainstalowac. Znaczy poczatek sie insaluje pozniej pisze cos po Angielsku i trzeba wyjsci! A wogole gdzie ta Bibloteke czy cos zainstalowac zeby działa z GIMP 1.2.5


(Zielo1986) #2

najpierw instalujesz biblioteke GTK , a dopiero pozniej instalujesz samego GIMPA :slight_smile:

Złączono Posta : 22.07.2005 (Pią) 13:37

wszystko ładnie napisane (w UWADZE na dole )

pozdrawiam


(Stefe) #3

i dalczego taka stara wersje gimpa instalujesz?

tutaj masz linka do najnowszej pod windows + gtk

http://sourceforge.net/projects/gimp-win/

i dwa ftp'ki z instalkami

ftp://files.akl.lt/Grafika_Foto/GIMP/

ftp://ftp.arnes.si/software/gimp-win/